PS4 PayLoad Sender 1.76 4.05 & 4.55, 5.05!

PS4 PS4 PayLoad Sender 1.76 4.05 & 4.55, 5.05! 3.0

No permission to download
JAILBREAK (PS4)
OFW (NO JAILBREAK)
Screenshot_4.png


Pre-Requisitos:

1. Un ordenador con Windows y .NET Framework 4.6.1.
2. Una PS4 en la versión 1.76, 4.05, 4.55 o 5.05.
3. Conexión a Internet (se prefiere una conexión por cable).

Funciones:

- Traducido a varios idiomas por nativos.
- Posibilidad de agregar en las carpetas "1.76" "4.05" y "4.55" PayLoads que usa con frecuencia.
- Payload personalizado.
- Guarde la IP a la que se conecta.
- Selección de la versión de firmware PS4 para cambiar el puerto automáticamente y filtrar PayLoads compatibles.
- Guardado automático del idioma seleccionado.

Créditos:

- ZeraTron: traducción francesa, ayuda e ideas.
- Tustin: Ayuda.
- BOLIBICK: Ayuda.
- DarkElement: traducción polaca.
- Blade187: traducción al alemán.​
Autor
AlFaMoDz
Descargas
298
Primera creación
Última actualización
Votar
5.00 estrella(s) 2 calificaciones

More resources from AlFaMoDz

Últimas experiencias

Gracias por la herramienta brows
GRAN APORTE Y GRAN HERRAMIENTA! ;)